* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.grid {
    background: transparent;
    margin: 0 0 20px 0;
}
.grid:after {
    content: "";
    display: table;
    clear: both;
}

[class*='col-'] {
    float: left;
    /* padding-right: 20px; */
}
.grid [class*='col-']:last-of-type {
    padding-right: 0;
}

.col-3-4 {
    width: 75%;
}

.col-2-3 {
    width: 66.66%;
}

.col-1-3 {
    width: 33.33%;
}

.col-1-2 {
    width: 50%;
}

.col-1-4 {
    width: 25%;
}

.col-1-5 {
    width: 20%;
}

.col-1-6 {
    width: 16.66%
}

.col-1-8 {
    width: 12.5%;
}

.grid-pad {
    padding: 20px 0 20px 20px;
}
.grid-pad [class*='col-']:last-of-type {
    padding-right: 20px;
}

body, html {
    margin: 0;
    padding: 0;
}

body,
.bit-widget-container {
    background-color: #000;
    color: #ffffff;
    font-family: 'Montserrat', 'Helvetica Neue', Arial, sans-serif;
    font-weight: 700;
}

main {
    padding: 0 0 75px 0;
}

main * {
    font-weight: 400;
}

main p {
    text-transform: uppercase;
    text-align: center;
    font-size: 17px;
    letter-spacing: .1em;
}

.wrap-content {
    max-width: 1024px;
    margin: 0 auto;
}

.uppercase {
    text-transform: uppercase;
}

.text-center {
    text-align: center;
}

.icon-container {
    max-width: 500px;
    margin: 0 auto;
}

.icon-container a {
    display: block;
}

.icon-container img {
    display: block;
    margin: 0 auto;
    max-width: 30px;
    width: 100%;
}

footer .copyright {
    font-size: 11px;
    letter-spacing: .15em;
}

.logo {
    display: block;
    max-width: 600px;
    width: 70%;
    margin: 50px auto 30px auto;
}

/* Tourdates Widget */
.bit-widget-container {
    max-width: 900px;
    margin: 0 auto;
}